Subject: In re Enron Petrochemicals Claim Against Underwriters/In re M/V INDUSTRIAL BRIDGE/ In re M/V PACIFIC VIRGO
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 13 Dec 2001 15:41:31 -0800 (PST)

Andy,

	I am handling three insurance claims that need extensions of time for suit against Underwriters.  I would like to send the attached request for extension of time tomorrow or Monday, given that we will start running into vacation schedules otherwise. There are agreed extensions of time in place for the first two matters already, and they expire December 31.  Sharron West, the Underwriters' adjuster on all three claims (I believe that the policy is the same in each case), has asked that we submit all requests for extensions of time at once.
	
	The only somewhat problematic matter is Enron Petrochemicals, in which we have submitted a fully documented claim some time ago.  Subject to what Jim Studdert thinks, I thought Underwriters would have paid us by now.  By getting an extension of time, we may be giving Underwriters the message that they have more time to delay.  We had to file a third-party action against Baytank in order to prevent Underwriters' subrogation rights from being prejudiced.  I do not want to incur costs prosecuting a third-party case that I don't have much faith in.    Remember than an extension of time does not preclude us from filing suit earlier.  If we don't get paid by year end or shortly thereafter, we can always choose to file suit then.

	I invite everyone's comments.

	Britt

 -----Original Message-----
From: 	Gary ,Tarsha  
Sent:	Thursday, December 13, 2001 5:04 PM
To:	Davis, Britt
Subject:	Ltr to Sharron West

Please find the attached Ltr to Sharron West for your review.